uuid: 3390ab6b-de69-45f7-9dcc-16eaede1fbe7
langcode: en
status: true
dependencies:
  config:
    - contact.form.contact_us_form
    - field.field.contact_message.contact_us_form.field_email
    - field.field.contact_message.contact_us_form.field_message
    - field.field.contact_message.contact_us_form.field_name
    - field.field.contact_message.contact_us_form.field_subject
id: contact_message.contact_us_form.default
targetEntityType: contact_message
bundle: contact_us_form
mode: default
content:
  field_email:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_message:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_name:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_subject:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  copy: true
  mail: true
  message: true
  name: true
  preview: true
  subject: true
